Bug 673817 - mkdumprd(8) manpage fixes
mkdumprd(8) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kexec-tools (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Baoquan He
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-30 13:10 EST by John Bradshaw
Modified: 2013-03-25 07:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 07:48:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mkdumprd(8) patch (1.15 KB, patch)
2011-01-30 13:10 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-30 13:10:29 EST
Created attachment 476070 [details]
mkdumprd(8) patch

Description of problem:
Spelling mistakes in mkdumprd(8)

Version-Release number of selected component (if applicable):
kexec-tools-1.102pre-96.el5_5.4.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 8 mkdumprd
  
Actual results / Expected results / Additional info:
See patch

vestigual should be vestigial, "historic remnants" should be clearer for non-native English speakers so did a replace rather than spelling fix.
Comment 1 Cong Wang 2011-01-30 21:04:56 EST
Thanks, John! Will apply your patch.
Comment 2 Ondrej Vasik 2011-03-09 15:34:14 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 Neil Horman 2011-04-26 09:53:02 EDT
Fixed in rawhide.  thanks!
Comment 4 Fedora Admin XMLRPC Client 2011-07-15 11:01:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2012-04-16 02:12:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-02-25 03:05:59 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-02-25 03:09:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 John Bradshaw 2013-03-25 07:48:02 EDT
Seems to have been fixed in rawhide per comment of 2011-04-26

Note You need to log in before you can comment on or make changes to this bug.